Module org.eclipse.microprofile.openapi
Package org.eclipse.microprofile.openapi.annotations.extensions

# Annotation Type Extensions

@Target({FIELD,METHOD,PARAMETER,TYPE}) @Retention(RUNTIME) @Inherited public @interface Extensions
This object represents an array of extensions that can be added to the element.

## Optional Element Summary

Optional Elements
Modifier and Type
Optional Element
Description
`Extension[]`
`value`
An array of Extension annotations

## Element Details

### value

Extension[] value
An array of Extension annotations

Returns:
  the array of the extensions

Default:
  {}